pysatellites 2.1-1 source package in Ubuntu

Changelog

pysatellites (2.1-1) unstable; urgency=low


  * Changed the DEBEMAIL
  * modified the dependency: ffmpeg -> avconv. Closes: #721109
  * upgraded Standards-Version to 3.9.4

 -- Georges Khaznadar <email address hidden>  Sun, 01 Sep 2013 23:07:24 +0200

Upload details

Uploaded by:
Georges Khaznadar on 2013-09-03
Uploaded to:
Sid
Original maintainer:
Georges Khaznadar
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-22 universe python

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pysatellites_2.1-1.dsc 1.1 KiB b31f2c3ded399657c29a09f330d04058e9f59ead3f382558c29dfad2c5ff0699
pysatellites_2.1.orig.tar.gz 119.4 KiB a9483f79901187014ff28642bdee5667c499d44512d6711cc9355e53117a6e76
pysatellites_2.1-1.diff.gz 2.1 KiB 00ca822cb7cde48aa864eb613c014560b70b1269f7365d9bba580d23df5122ad

Available diffs

No changes file available.

Binary packages built by this source

python-satellites: No summary available for python-satellites in ubuntu wily.

No description available for python-satellites in ubuntu wily.